Межсайтовый скриптинг в Hosting Controller

Дата публикации:
12.07.2006
Дата изменения:
07.04.2009
Всего просмотров:
1188
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Hosting Controller 6.x
Уязвимые версии: Hosting Controller 6.1 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "error" в сценарии error.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[target]/admin/hosting/error.asp?error=

URL производителя: www.hostingcontroller.com

Решение: Способов устранения уязвимости не существует в настоящее время.



Ссылки: Hosting Controller : Cross Site Scripting vuln
или введите имя

CAPTCHA